8

I am using ubuntu 14.04 and using vlc media player 2.2.4. I'm unable to play .mkv files using vlc player. While opening .mkv files it is giving some error messages like this.

No suitable decoder module:
VLC does not support the audio or video format "VP90".
Unfortunately there is no way for you to fix this.
2

1 Answer 1

4

It works with vlc 2.2.0 stable.

I removed my previously installed vlc 2.2.4 and installed vlc 2.2.0 using these commands:

sudo add-apt-repository ppa:mc3man/trusty-media
sudo apt-get update
sudo apt-get install vlc vlc-plugin-*

And now, it is playing .mkv files.

1

Not the answer you're looking for? Browse other questions tagged .